## holes 0~git.20170801.13d2aac9

=== debian/changelog ===
holes (0~git.20170801.13d2aac9-1) unstable; urgency=medium

  * Initial packaging (Closes: 882793)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sun, 26 Nov 2017 21:50:02 +0100
