=== debian/control ===
Source: holes
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://github.com/chneukirchen/holes
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/holes.git/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/holes.git

Package: holes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: find runs of zero bytes
 holes looks for runs of zero bytes (a.k.a. holes) in the specified input files
 (or the standard input), and prints the start addresses (in hexadecimal) as
 well as the lengths (in decimal). When multiple input files are specified,
 holes prefixes each line with the file name.
 .
 It can be used with fallocate(1), truncate(1), or virt-sparsify(1).
