## holes 0.1

=== debian/changelog ===
holes (0.1-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * d/rules: Pass cross-tools to make (Closes: #951528)

  [ nicoo ]
  * d/changelog: Amend with nicoo's new name and address
  * Update upstream's canonical repo to vuxu.org in d/{copyright, watch}

 -- nicoo <nicoo@debian.org>  Mon, 02 Nov 2020 11:07:11 +0100

holes (0.1-4) unstable; urgency=medium

  * Upstream repository relocated to https://github.com/leahneukirchen
  * Update upstream's signing key

  * Update authorship information
  * debian/watch: Update to uscan v4, use git mode, check tag signature

  * debian/gbp.conf
    + Move the packaging branch to debian/sid, use DEP14
    + Use pristine-tar

  * debian/control
    + Update upstream homepage
    + Upgrade to debhelper compatibility level 12.
      Replaced legacy debian/compat with a B-D on debhelper-compat
    + Declare compliance with policy v4.5.0.
      No change needed.

  * debian/rules
    + Honor build flags (incl. hardening)
    + Fail build on dh_missing

 -- nicoo <nicoo@debian.org>  Sat, 15 Feb 2020 22:45:50 +0100

holes (0.1-3) unstable; urgency=low

  * Move the packaging repo to salsa.d.o
  * Declare compliance with policy v4.1.4.
    No change required.

 -- nicoo <nicoo@debian.org>  Wed, 09 May 2018 21:00:37 +0200

holes (0.1-2) unstable; urgency=medium

  * debian/rules
    * Remove spurious test disable
    * Remove spurious --parallel
      This is the default since debhelper's compat level 10

  * debian/control: Set Rules-Requires-Root to no
  * Switch to debhelper 11

  * Bump Standards-Version to 4.1.3
    * debian/copyright: Refer to the CC0 license file
    * debian/copyright: Use HTTPS URI for DEP5 format

 -- nicoo <nicoo@debian.org>  Tue, 13 Feb 2018 21:11:48 +0100

holes (0.1-1) unstable; urgency=medium

  * New upstream release (2018-01-06)
    * Drop patch merged upstream
  * Bump Standards-Version to 4.1.2.
    4.1.3 pending on base-files shipping the CC0 license.
  * Silence Lintian warning debian-watch-could-verify-download.
    Upstream releases are published as signed git tags;
    those are the signatures we check.

 -- nicoo <nicoo@debian.org>  Mon, 08 Jan 2018 18:06:52 +0100
