=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: holes
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Maintainer: nicoo <nicoo@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
-Homepage: https://github.com/chneukirchen/holes
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/holes.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/holes.git
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://git.vuxu.org/holes/about/
+Vcs-Browser: https://salsa.debian.org/debian/holes
+Vcs-Git: https://salsa.debian.org/debian/holes.git
 
 Package: holes
 Architecture: any
