=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag, versionmangle=s/_git/~git/" \
  https://git.vuxu.org/holes/ refs/tags/v(\d\S+)
